<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Lucky Devil</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Lucky-Devil-1/digital-comic/956042</Web>
  <Summary>Cullen Bunn! A down-on-his-luck schlub is possessed by a malevolent demon. Just when he thinks things can't get worse, the exorcism goes wrong . . . and he finds that somehow he's retained all of the entity's supernatural gifts. After a path of revenge on all the people that have wronged him, he begins to gather worshippers and form a cult. But the legions of Hell don't take kindly to this, and they send demonic agents to murder the schlub-turned-god before he gains too much power. For fans of The Sixth Gun, Harrow County, and Locke &amp; Key.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB956042], [ASINB099N15R2T]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Crime, Horror</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
